<ManagedTreeData Version="1">
  <TreeItem Name="ItemLists">
    <TreeItem Name="Colorlist">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="31b8b846-8c66-4080-90fb-a2fc87ed1034" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="0" />
      <TreeItem Name="Parameters">
        <TreeItem Name="Parameter">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
          <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Default Colorlist" />
        </TreeItem>
        <TreeItem Name="Parameter">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DefaultList" />
          <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
        </TreeItem>
      </TreeItem>
      <TreeItem Name="ListColor">
        <Attribute Name="Color" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-65536" />
          </TreeItem>
        </Attribute>
        <Attribute Name="Caption" Type="Primitive" ValueType="String" Value="Red" />
      </TreeItem>
      <TreeItem Name="ListColor">
        <Attribute Name="Color" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16744448" />
          </TreeItem>
        </Attribute>
        <Attribute Name="Caption" Type="Primitive" ValueType="String" Value="Green" />
      </TreeItem>
      <TreeItem Name="ListColor">
        <Attribute Name="Color" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16776961" />
          </TreeItem>
        </Attribute>
        <Attribute Name="Caption" Type="Primitive" ValueType="String" Value="Blue" />
      </TreeItem>
      <TreeItem Name="ListColor">
        <Attribute Name="Color" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-256" />
          </TreeItem>
        </Attribute>
        <Attribute Name="Caption" Type="Primitive" ValueType="String" Value="Yellow" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Colorlist">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a89fb8e0-2832-41af-95c4-9ef242504e21" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="1" />
      <TreeItem Name="Parameters">
        <TreeItem Name="Parameter">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
          <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Türkis Gelb" />
        </TreeItem>
        <TreeItem Name="Parameter">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DefaultList" />
          <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
        </TreeItem>
      </TreeItem>
      <TreeItem Name="ListColor">
        <Attribute Name="Color" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-8186" />
          </TreeItem>
        </Attribute>
        <Attribute Name="Caption" Type="Primitive" ValueType="String" Value="ffffe006" />
      </TreeItem>
      <TreeItem Name="ListColor">
        <Attribute Name="Color" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711681" />
          </TreeItem>
        </Attribute>
        <Attribute Name="Caption" Type="Primitive" ValueType="String" Value="Aqua" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Colorlist">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="954e4c18-a1ca-4e0c-8257-c71bef49a172" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="2" />
      <TreeItem Name="Parameters">
        <TreeItem Name="Parameter">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
          <Attribute Name="Value" Type="Primitive" ValueType="String" Value="White + Red" />
        </TreeItem>
        <TreeItem Name="Parameter">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DefaultList" />
          <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
        </TreeItem>
      </TreeItem>
      <TreeItem Name="ListColor">
        <Attribute Name="Color" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-65536" />
          </TreeItem>
        </Attribute>
        <Attribute Name="Caption" Type="Primitive" ValueType="String" Value="ffff0000" />
      </TreeItem>
      <TreeItem Name="ListColor">
        <Attribute Name="Color" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
        <Attribute Name="Caption" Type="Primitive" ValueType="String" Value="ffffffff" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Colorlist">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="aff1fac7-770c-4c9b-9d4f-0bf936a938fc" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="3" />
      <TreeItem Name="Parameters">
        <TreeItem Name="Parameter">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
          <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Rot + Grün" />
        </TreeItem>
        <TreeItem Name="Parameter">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DefaultList" />
          <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
        </TreeItem>
      </TreeItem>
      <TreeItem Name="ListColor">
        <Attribute Name="Color" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-65536" />
          </TreeItem>
        </Attribute>
        <Attribute Name="Caption" Type="Primitive" ValueType="String" Value="ffff0000" />
      </TreeItem>
      <TreeItem Name="ListColor">
        <Attribute Name="Color" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16323584" />
          </TreeItem>
        </Attribute>
        <Attribute Name="Caption" Type="Primitive" ValueType="String" Value="ff06ec00" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Gobolist">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="590f2dc1-5cf3-4542-b333-490af3f47934" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="4" />
      <TreeItem Name="Parameters">
        <TreeItem Name="Parameter">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
          <Attribute Name="Value" Type="Primitive" ValueType="String" Value="DMH 160 MK2 Belegung JPK" />
        </TreeItem>
        <TreeItem Name="Parameter">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DefaultList" />
          <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
        </TreeItem>
      </TreeItem>
      <TreeItem Name="ListItem">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="Futurelight DMH-160 Gobo 2 (Rad 1).png" />
      </TreeItem>
      <TreeItem Name="ListItem">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="Futurelight DMH-300 Gobo 7 (Rad 1).png" />
      </TreeItem>
      <TreeItem Name="ListItem">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="Futurelight DMH-300 Gobo 2 (Rad 1).png" />
      </TreeItem>
      <TreeItem Name="ListItem">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="Futurelight DMH-160 Gobo 4 (Rad 1).png" />
      </TreeItem>
      <TreeItem Name="ListItem">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="Futurelight DMH-160 Gobo 5 (Rad 1).png" />
      </TreeItem>
      <TreeItem Name="ListItem">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="Futurelight DMH-160 Gobo 6 (Rad 1).png" />
      </TreeItem>
      <TreeItem Name="ListItem">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="Futurelight DMH-160 Gobo 7 (Rad 1).png" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Colorlist">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1e50b8ad-f4e3-43a0-b176-2e37216fb2ff" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="5" />
      <TreeItem Name="Parameters">
        <TreeItem Name="Parameter">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
          <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Inspiring" />
        </TreeItem>
        <TreeItem Name="Parameter">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DefaultList" />
          <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>